Nouvelle inscription d'un {%if user.roles[0] == 'ROLE_FAN'%} fan{%else%}artiste{%endif%} <span style="font-weight: bold">{{user.nom|upper}} {{user.prenom}}</span><br/>
N° de téléphone: <span style="font-weight: bold">{{user.telephone}}</span>